@charset "utf-8";
/* CSS Document */



/*@media only screen and (min-width:1200px) and (max-width:1399px)
{
	.container{ width: 1199px;}
}*/
@media only screen and (min-width:1000px) and (max-width:1199px)
{
	.menu li:last-child p{left: inherit; right: 0;}


}





@media only screen and (min-width:768px) and (max-width:999px)
{
.container{ width: 740px;}
.logo h1{font-size: 24px;}
.logo{width: 250px;}
.mian_nav a{font-size: 12px;padding: 0 6px;}
.menu{ width: 740px; padding: 0;}
.menu li h2{ padding: 0 6px !important; font-size: 11px;}
.menu li:last-child p{left: inherit; right: 0;}
.menu li h2 span{margin-left: 5px; margin-right: 0;}

.main_box dl{width: 26%;}
.main_box dd p{font-size: 12px; line-height: 20px;}
.main_box dd span{font-size: 12px;}
.banner p{font-size: 16px; line-height: 26px;}
.ltd{width: 60%;}
.footer .fr{width: 40%;}
.footer{padding: 4px 0;}
.ltd{padding-top: 3px;}
.wrapper{  margin: 0 auto 0}
.footer{height: 183px;}
.ltd span{font-size: 13px;}
.ltd p{font-size: 13px; line-height: 20px;}
.banner img{max-width: 100%; width: 170px;}


.bgcolor1 .fl{width: 50%; float: left; margin: 30px 0;}
.bgcolor1 .fl img{max-width: 100%;}
.bgcolor1 .fl.menacc{padding-left: 20px !important; box-sizing: border-box;}
.about{padding: 30px 0; width: 100%; float: left;}
.about .w455{width: 55% !important; float: left !important;}
.about .fr{width: 45%; float: left;}
.about .fr img{width: 100% !important; height: inherit !important;}

.menacc h3{font-size: 23px;}
.menacc p{font-size: 14px; line-height: 23px; margin-bottom: 6px;}
.rec{width: 20%; margin: 0;}
.rectext.w740{width: 78%; float: right; margin: 0;}
.rectext h3{font-size: 18px;}
.rectext p{font-size: 14px; line-height: 23px;}
.rectext span{width: auto; margin-right: 10px; margin-top: 15px;}
.rectext span a{font-size: 13px;}
.rec_sec1 ul li{padding: 20px 0;}

.tab{width: 100% !important;}
.tab dt a{width: auto !important; padding: 0 42px;}
.tab dd .fl{width: 50%;}
.tab dd .fr{width: 48%; float: right;}
.tab dd .fr img{max-width: 100%;}
.tab dd p{font-size: 14px; line-height: 22px;}

.list-sec li{font-size: 13px; line-height: 18px; background-position: left 3px; background-size: 28px; padding-left: 29px;}

/*16.8.2017*/
.michael_compny{ width: 100%; float: left; padding-bottom: 40px;}
.bulttbl{ margin-top: 8px; width:20px !important; height: 12px; }


.push { height:inherit !important; }

}




@media only screen and (max-width:767px) 
{
.container{ width: 100%; padding: 0 15px; box-sizing: border-box;}
.logo h1{font-size: 24px;}
.logo{width: 250px;}
.mian_nav a{font-size: 12px;padding: 0 6px;}
.menu{ width: 100%; padding: 0;box-sizing: border-box; text-align: left;}
.menu li h2{ padding: 0 6px !important; font-size: 11px;}
.menu li:last-child p{left: inherit; right: 0;}
.menu li h2 span{margin-left: 0; margin-right: 4px;}
.main_box dl{width: 33.33%; box-sizing: border-box; height: inherit; min-height: 240px;}
.main_box dd p{font-size: 12px; line-height: 20px;}
.main_box dd span{font-size: 12px;}
.banner p{font-size: 16px; line-height: 26px;}
.ltd{width: 60%;}
.footer .fr{width: 40%;}
.footer{padding: 4px 0;}
.ltd{padding-top: 3px;}
.wrapper{  margin: 0 auto 0}
.footer{height: 183px;}
.ltd span{font-size: 13px;}
.ltd p{font-size: 13px; line-height: 20px;}
.banner img{max-width: 100%; width: 170px;}
	
	
	
/*mobile menu	*/
.desk_menu{ display: none;}
.mob_menu{ display: block;}
/*submenu*/
.cssmenu,
.cssmenu ul,
.cssmenu ul li,
.cssmenu ul li a {
  margin: 0;  padding: 0;  border: 0;  list-style: none;  line-height: 1;
  display: block;  position: relative;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;
  box-sizing: border-box;}
.cssmenu {  width: 100%;  float: left; margin-top: 1px;  position: absolute; left: 0; width:100%;   top: 100%;  background: rgba(12,46,78,0.7);  
z-index: 99; 
}
.cssmenu > ul{padding-bottom: 20px !important; float: left; width: 100%; box-sizing: border-box; padding-top: 20px;}
.cssmenu ul ul {  display: none;  padding-left:10px;  width: 100%; float: left;  position: relative; box-sizing: border-box;}
.cssmenu > ul > li.active > ul {  display: block;}
.align-right {  float: right;}
.cssmenu > ul > li > a{ width:100%; float: left;}
.cssmenu > ul > li:hover > a{background: #314c65;}
.cssmenu ul > li{  width: 100%; float: left;}
.cssmenu > ul > li > a {
  padding:8px 0 8px 20px;
  cursor: pointer;
  z-index: 2;
  text-decoration: none;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  box-sizing: border-box;
  width: 100%;
}


.cssmenu ul > li.has-sub span{
    cursor: pointer; display: block;
    height: 10px; padding:0; position: absolute; right: 15px; top: 10px;
    width: 15px; z-index: 5;background:url("../img/ico_2.png") no-repeat 0 0;
 transform:rotate(90deg);-ms-transform:rotate(90deg); -moz-transform:rotate(90deg);
-webkit-transform:rotate(90deg);-o-transform:rotate(90deg); -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;  -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; box-sizing: border-box;}

.cssmenu ul > li.has-sub.open span{background:url("../img/ico_2.png") no-repeat right center;
	transform:rotate(0deg);	-ms-transform:rotate(0deg); -moz-transform:rotate(0deg); -webkit-transform:rotate(0deg); -o-transform:rotate(0deg); }
.cssmenu > ul > li.has-sub.open{background: #314c65;}
.cssmenu > ul > li > ul{background: #314c65;}
.cssmenu > ul > li > ul > li > a{padding: 7px 40px !important; box-sizing: border-box; }
.cssmenu > ul > li > ul{padding: 5px 0; box-sizing: border-box;}
.cssmenu > ul > li > ul > li > a:hover{background: #0C2E4E; color: #fff;}
.menu_toggle{position: absolute; right: 15px; top: 24px; cursor: pointer;}
.header{position: relative;}
.logo{font-size: 13px; padding: 10px 0; box-sizing: border-box;}	
.menu li{height: auto;}	
	
	
	
.bgcolor1 .fl{width: 50%; float: left; margin: 30px 0;}
.bgcolor1 .fl img{max-width: 100%;}
.bgcolor1 .fl.menacc{padding-left: 20px !important; box-sizing: border-box;}
.about{padding: 30px 0; width: 100%; float: left;}
.about .w455{width: 50% !important; float: left !important;}
.about .fr{width: 50%; float: left;}
.about .fr img{width: 100% !important; height: inherit !important;}	
.menacc h3{font-size: 24px;}
.menacc p{font-size: 14px; line-height: 21px;}	
.about p{font-size: 14px;}	
	
.menacc h3{font-size: 20px;}
.menacc p{font-size: 14px; line-height: 21px; margin-bottom: 6px;}
.rec{width: 20%; margin: 0;}
.rectext.w740{width: 78%; float: right; margin: 0;}
.rectext h3{font-size: 17px;}
.rectext p{font-size: 13px; line-height: 21px;}
.rectext span{width: auto; margin-right: 10px; margin-top: 15px;}
.rectext span a{font-size: 13px;}
.rec_sec1 ul li{padding: 20px 0;}	
.rec img{max-width: 100%;}
.bgcolor1 .fl.menacc{padding-bottom: 15px;}	
	
.rectext_table td img{width:20px; height: 12px; }	
.rectext_table td:first-child{vertical-align: top;}
.rectext_table td:first-child img{ margin-top: 8px;}
.copy{width: 200px; background-size: 100%;}

.tab{width: 100% !important;}
.tab dt a{width: auto !important; padding: 0 30px;}
.tab dd .fl{width: 50%;}
.tab dd .fr{width: 48%; float: right;}
.tab dd .fr img{max-width: 100%;}
.tab dd p{font-size: 14px; line-height: 22px;}

.list-sec li{font-size: 13px; line-height: 18px; background-position: left 3px; background-size: 28px; padding-left: 29px;}


/*16.8.2017*/
.michael_compny{ width: 100%; float: left; padding-bottom: 90px;}
/*.copy{ width: 190px; background-size: 100%;}*/
.about{ padding-bottom: 10px;}
.bulttbl{ margin-top: 8px; width:20px !important; height: 12px; }

.push { height:inherit !important; }


}



@media only screen and (max-width:640px)
{
.main_box dl{box-sizing: border-box; padding: 0 15px;}
.banner p{font-size: 14px; line-height: 24px;}
.copy{width: 217px; padding-left: 13px; box-sizing: border-box; background-size: 100%;}
.footer{height: 160px;}

.tab dt a{padding: 0 23px;}



}

@media only screen and (max-width:599px)
{

.main_box dl{width: 100%; min-height: inherit; padding: 15px 20px; margin: 0; box-sizing: border-box;}
.main_box dd span{position: inherit; right: inherit; bottom: inherit; width: 62px; text-align: center; margin-top: 10px;}
.ltd{width: 100%;}
.footer .fr{width: 100%;}
.footer .fr .in {padding-right: 0; padding-top: 10px; text-align: left;}
.footer .fr .in img{margin-right: 5px; margin-left: 0;}
.footer{height: 275px;}
.copy{padding-left: 0; height: 60px; margin-top: 3px;}


.logo h1{font-size: 18px;}
.logo{width: 190px;}
.menu_toggle{top: 18px;}
.banner img{width: 120px;}
.ltd ul li img{max-width: 100%; height: 30px;}


.bgcolor1 .fl{width: 100%; margin: 10px 0 0;}
.bgcolor1 .fl img{width: 100%;}
.bgcolor1 .fl.menacc{padding-left: 0 !important;}
.about .w455{width: 100% !important;}
.about .fr{width: 100%;}
.rec_sec1 ul li{padding: 20px 0 10px;}	

.tab dd .fl{width: 100%; padding-bottom: 15px;}
.tab dd .fr{width: 100%;}
.tab dd .fr img{width: 100%;}
.tab dt{margin-bottom: 10px; }

.rec{width: 100%;}
.rec img{margin-bottom: 0;}
.rectext.w740{width: 100%;}
.menacc h3{font-size: 16px; line-height: 22px;}
.menacc p{font-size: 13px; line-height: 20px;}

/*16.8.2017*/
.sound_play{ width: 100%;}





.tab dt{line-height: 30px;}
.tab dt a{font-size: 10px; width: 49% !important; padding: 0 10px; box-sizing: border-box;}
.tab dd h3{font-size: 18px;}
.tab dd p{font-size: 13px; line-height: 20px;}

.menacc span{font-size: 15px;}
.about h3{font-size: 18px;}




}




@media only screen and (max-width:480px)
{

.tab dt a{width: 100% !important;}

.footer{height: 300px;}



}
